@charset "utf-8";
/* CSS Document */
#login{
	margin:auto;
	max-width:350px
}


#logoPrincipal{
	text-align:center;
}

#loginForm{
    background-color: #fff;
    border: 1px solid #e5e5e5;
	border-radius: 5px;	
	max-width: 350px;
	padding:5px;
	
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
}
.labelLogin{
	font-size:12px;
	color:#666666;
	display:block;
	margin-left: 30px;
}
.inputLogin{
	font-size:12px;
	width:215px;
	border:1px solid #CCCCCC;
	line-height:25px;
	margin-left: 30px;
}
.btLogin{
	font-size:16px;
	color:#FFFFFF;
	width:60px;
	border:1px solid #CCCCCC;
	height:30px;
	margin-top:10px;
	cursor:pointer;
	display:block;
	margin-left: 30px;	
	
	background: #f90004; /* Old browsers */
	background: -moz-linear-gradient(top,  #f90004 0%, #fc6a6a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f90004), color-stop(100%,#fc6a6a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f90004 0%,#fc6a6a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f90004 0%,#fc6a6a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f90004 0%,#fc6a6a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f90004 0%,#fc6a6a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f90004', endColorstr='#fc6a6a',GradientType=0 ); /* IE6-9 */
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#mascote{
	width: 100%;
}